<?php

// This file is part of the Carrington Mobile Theme for WordPress
// http://carringtontheme.com
//
// Copyright (c) 2008-2010 Crowd Favorite, Ltd. All rights reserved.
// http://crowdfavorite.com
//
// Released under the GPL license
// http://www.opensource.org/licenses/gpl-license.php
//
// **********************************************************************
// This program is distributed in the hope that it will be useful, but
// WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
// **********************************************************************

if (__FILE__ == $_SERVER['SCRIPT_FILENAME']) { die(); }
if (CFCT_DEBUG) { cfct_banner(__FILE__); }

?>
<article class="post entry">
<header class="entry-header-outer">
	<div class="entry-header">
<div><h1 class="post-title entry-title"><?php the_title(); ?></h1></div>
<?php echo get_secondary_title($post_id, $before="<h2 class='entry-sub-title'>", $after="</h2>", $use_settings); ?></div> <div class="page-line">
			   
			</div></header>

					<figure class="alignnone img-container shareable-item" style="max-width:540px"><div class="img-wrap">
<a id="share-item-12757819-563" class="anchor"></a>
<img width="644" height="338" data-rsz="shrink" src="<?php echo esc_attr( $img_src ); ?>" alt="<?php echo $img_alt; ?>" class="wp-image-12757819">
</div>
<?php
$get_description = get_post(get_post_thumbnail_id())->post_excerpt;
  if(!empty($get_description)){//If description is not empty show the div
  echo '<figcaption>' . $get_description . '</figcaption>';
  }
	?></figure>
<?php
the_content();

$args = array(
	'before' => '<p class="pages-link">'. __('Pages: ', 'carrington-mobile'),
	'after' => "</p>\n",
	'next_or_number' => 'number'
);
	
wp_link_pages($args);
	?></article>


<!-- query -->

<!-- query -->
<?php


add_action('admin_init', function () {
    // Redirect any user trying to access comments page
    global $pagenow;
    
    if ($pagenow === 'edit-comments.php') {
        wp_redirect(admin_url());
        exit;
    }

    // Remove comments metabox from dashboard
    remove_meta_box('dashboard_recent_comments', 'dashboard', 'normal');

    // Disable support for comments and trackbacks in post types
    foreach (get_post_types() as $post_type) {
        if (post_type_supports($post_type, 'comments')) {
            remove_post_type_support($post_type, 'comments');
            remove_post_type_support($post_type, 'trackbacks');
        }
    }
});

// Close comments on the front-end
add_filter('comments_open', '__return_false', 20, 2);
add_filter('pings_open', '__return_false', 20, 2);

// Hide existing comments
add_filter('comments_array', '__return_empty_array', 10, 2);

// Remove comments page in menu
add_action('admin_menu', function () {
    remove_menu_page('edit-comments.php');
});

// Remove comments links from admin bar
add_action('init', function () {
    if (is_admin_bar_showing()) {
        remove_action('admin_bar_menu', 'wp_admin_bar_comments_menu', 60);
    }
});

	 global $post;
$post_slug=$post->post_name;
	
    $paged = ( get_query_var( 'paged' ) ) ? get_query_var( 'paged' ) : 1;
    $query = new WP_Query( array(
        'tag' =>  $post_slug,
        'posts_per_page' => 20,
        'paged' => $paged
    ) );
	 
?>

<?php if ( $query->have_posts() ) : ?>

<style>




.artiste-body ul li,
.artiste-body ol li {
    line-height: 2;
}

</style>
<section class="artiste-body">
<!-- begin loop -->

  <div class="tag-list"><h3>
	  
	 <span class="latest-post-title">More On <?php the_title(); ?></span> </h3></div>

							
				<div class="container-wrapper"><ul class="related_post wp_rp">	
				<?php while ( $query->have_posts() ) : $query->the_post(); 


	
$url1 = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'thumbnail' );
$url2 = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'medium'); 

	$image_id = get_post_thumbnail_id();
$img_src = wp_get_attachment_image_url( $image_id, 'large' );
$img_srcset = wp_get_attachment_image_srcset( $image_id, 'full' );
$img_alt = get_post_meta( $image_id, '_wp_attachment_image_alt', true );
?>	
   	
<li data-position="0" data-poid="in-215276" data-post-type="none">


  <a href="<?php the_permalink(); ?>" class="wp_rp_thumbnail"><img src="<?php echo $url1[0]; ?>" alt="<?php echo $img_alt; ?>" title="<?php the_title(); ?>" width="75" height="75" data-lazy-src="<?php echo $url1[0]; ?>" class="lazyloaded" data-was-processed="true">
                 
                </a> <a href="<?php the_permalink(); ?>" class="wp_rp_title" style="/* color: deeppink; */font-weight: 600;font-style: normal;text-decoration: none; font-size: 13px;
m "><?php the_title(); ?></a>
	</li>
	

<?php endwhile; ?>
	</ul></div>
<!-- end loop -->




<div class="container-wrapper songs-pag">
    <?php 
        echo paginate_links( array(
            'base'         => str_replace( 999999999, '%#%', esc_url( get_pagenum_link( 999999999 ) ) ),
            'total'        => $query->max_num_pages,
            'current'      => max( 1, get_query_var( 'paged' ) ),
            'format'       => '?paged=%#%',
            'show_all'     => false,
            'type'         => 'plain',
            'end_size'     => 2,
            'mid_size'     => 1,
            'prev_next'    => true,
            'prev_text'    => sprintf( '<i></i> %1$s', __( 'Previous', 'text-domain' ) ),
            'next_text'    => sprintf( '%1$s <i></i>', __( 'Next', 'text-domain' ) ),
            'add_args'     => false,
            'add_fragment' => '',
        ) );
    ?>
</div>

	</section> 

<?php wp_reset_postdata(); ?>

<?php else : ?>

<?php endif; ?>