<?php

// This file is part of the Carrington Mobile Theme for WordPress
// http://carringtontheme.com
//
// Copyright (c) 2008-2010 Crowd Favorite, Ltd. All rights reserved.
// http://crowdfavorite.com
//
// Released under the GPL license
// http://www.opensource.org/licenses/gpl-license.php
//
// **********************************************************************
// This program is distributed in the hope that it will be useful, but
// WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
// **********************************************************************

if (__FILE__ == $_SERVER['SCRIPT_FILENAME']) { die(); }
if (CFCT_DEBUG) { cfct_banner(__FILE__); }

?>
<!DOCTYPE html>
<html lang="en-US" prefix="og: http://ogp.me/ns#">
<head>
	<meta name="google-site-verification" content="iWjGpYlucVXjm4xu6gIhywLNtwEL2RjZsAdWsVpxik8" />
<meta name="propeller" content="2529abe9898038b44a5a8f67979ab07e">
<meta name="yandex-verification" content="c2eb6133ab7bff5e" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="language" content="English">
<meta charset="<?php bloginfo('charset'); ?>">
<meta name="description" content="your-site-tagline-here">
<meta name="keywords" content="Naija Music, Entertainment, Video, Gist, News, Instrumental, Album, Download Mp3, Dowload Mp4, Mp3, Foreign Music, Download Now">
<meta name="robots" content="index, follow">
<meta charset="<?php bloginfo( 'charset' );?>" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="theme-color" content="#222" />
    <title><?php wp_title('|', true, 'right'); ?></title>
	 <link rel="stylesheet" href=" https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<script src='https://kit.fontawesome.com/a076d05399.jss'></script>
	<style>
		.row {
    margin-left: -15px;
    margin-right: -15px
}

.row::after {
    content: "";
    display: table;
    clear: both
}

.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

.col-xs-1 {
    float: left;
    width: 8.333333%
}

.col-xs-2 {
    float: left;
    width: 16.666667%
}

.col-xs-3 {
    float: left;
    width: 25%
}

.col-xs-4 {
    float: left;
    width: 33.333333%
}

.col-xs-5 {
    float: left;
    width: 41.666667%
}

.col-xs-6 {
    float: left;
    width: 50%
}

.col-xs-7 {
    float: left;
    width: 58.333333%
}

.col-xs-8 {
    float: left;
    width: 66.666667%
}

.col-xs-9 {
    float: left;
    width: 75%
}

.col-xs-10 {
    float: left;
    width: 83.333333%
}

.col-xs-11 {
    float: left;
    width: 91.666667%
}

.col-xs-12 {
    float: left;
    width: 100%
}

@media (min-width:544px) {
    .col-sm-1 {
        float: left;
        width: 8.333333%
    }
    .col-sm-2 {
        float: left;
        width: 16.666667%
    }
    .col-sm-3 {
        float: left;
        width: 25%
    }
    .col-sm-4 {
        float: left;
        width: 33.333333%
    }
    .col-sm-5 {
        float: left;
        width: 41.666667%
    }
    .col-sm-6 {
        float: left;
        width: 50%
    }
    .col-sm-7 {
        float: left;
        width: 58.333333%
    }
    .col-sm-8 {
        float: left;
        width: 66.666667%
    }
    .col-sm-9 {
        float: left;
        width: 75%
    }
    .col-sm-10 {
        float: left;
        width: 83.333333%
    }
    .col-sm-11 {
        float: left;
        width: 91.666667%
    }
    .col-sm-12 {
        float: left;
        width: 100%
    }
}

@media (min-width:768px) {
    .col-md-1 {
        float: left;
        width: 8.333333%
    }
    .col-md-2 {
        float: left;
        width: 16.666667%
    }
    .col-md-3 {
        float: left;
        width: 25%
    }
    .col-md-4 {
        float: left;
        width: 33.333333%
    }
    .col-md-5 {
        float: left;
        width: 41.666667%
    }
    .col-md-6 {
        float: left;
        width: 50%
    }
    .col-md-7 {
        float: left;
        width: 58.333333%
    }
    .col-md-8 {
        float: left;
        width: 66.666667%
    }
    .col-md-9 {
        float: left;
        width: 75%
    }
    .col-md-10 {
        float: left;
        width: 83.333333%
    }
    .col-md-11 {
        float: left;
        width: 91.666667%
    }
    .col-md-12 {
        float: left;
        width: 100%
    }
}

@media (min-width:992px) {
    .col-lg-1 {
        float: left;
        width: 8.333333%
    }
    .col-lg-2 {
        float: left;
        width: 16.666667%
    }
    .col-lg-3 {
        float: left;
        width: 25%
    }
    .col-lg-4 {
        float: left;
        width: 33.333333%
    }
    .col-lg-5 {
        float: left;
        width: 41.666667%
    }
    .col-lg-6 {
        float: left;
        width: 50%
    }
    .col-lg-7 {
        float: left;
        width: 58.333333%
    }
    .col-lg-8 {
        float: left;
        width: 66.666667%
    }
    .col-lg-9 {
        float: left;
        width: 75%
    }
    .col-lg-10 {
        float: left;
        width: 83.333333%
    }
    .col-lg-11 {
        float: left;
        width: 91.666667%
    }
    .col-lg-12 {
        float: left;
        width: 100%
    }
}

@-webkit-keyframes progress-bar-stripes {
    from {
        background-position: 1rem 0
    }
    to {
        background-position: 0 0
    }
}

@-o-keyframes progress-bar-stripes {
    from {
        background-position: 1rem 0
    }
    to {
        background-position: 0 0
    }
}

@keyframes progress-bar-stripes {
    from {
        background-position: 1rem 0
    }
    to {
        background-position: 0 0
    }
}

.media {
    margin-top: 15px
}

.media:first-child {
    margin-top: 0
}

.media,
.media-body {
    overflow: hidden
}

.media-body {
    width: 10000px
}

.media-body {
    display: table-cell;
    vertical-align: top
}

.p-a-0 {
    padding: 0 0!important
}

.p-a-1 {
    padding: 1rem 1rem!important
}

.p-a-2 {
    padding: 1.5rem 1.5rem!important
}

.p-a-3 {
    padding: 3rem 3rem!important
}

.text-xs-center {
    text-align: center!important
}

@media (min-width:544px) {
    .text-sm-center {
        text-align: center!important
    }
}

@media (min-width:768px) {
    .text-md-center {
        text-align: center!important
    }
}

@media (min-width:992px) {
    .text-lg-center {
        text-align: center!important
    }
}

.text-info {
    color: #5bc0de!important
}


.text-center {
    text-align: center
}

@-webkit-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0
    }
    to {
        background-position: 0 0
    }
}

@-o-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0
    }
    to {
        background-position: 0 0
    }
}

@keyframes progress-bar-stripes {
    from {
        background-position: 40px 0
    }
    to {
        background-position: 0 0
    }
}

.col-0 {
    clear: left
}

.row {
    margin-left: -12px;
    margin-right: -12px
}

.row [class*=col-] {
    padding-left: 12px;
    padding-right: 12px
}

.row-lg {
    margin-left: -20px;
    margin-right: -20px
}

.row-lg [class*=col-] {
    padding-left: 20px;
    padding-right: 20px
}

.row-md {
    margin-left: -16px;
    margin-right: -16px
}

.row-md [class*=col-] {
    padding-left: 16px;
    padding-right: 16px
}

.row-sm {
    margin-left: -8px;
    margin-right: -8px
}

.row-sm [class*=col-] {
    padding-left: 8px;
    padding-right: 8px
}

.row-xs {
    margin-left: -4px;
    margin-right: -4px
}

.row-xs [class*=col-] {
    padding-left: 4px;
    padding-right: 4px
}

@media (min-width:992px) {
    .col-lg-2-4 {
        width: 20%;
        float: left
    }
}

@media (max-width:991px) {
    .row {
        margin-left: -8px;
        margin-right: -8px
    }
    .row [class*=col-] {
        padding-left: 8px;
        padding-right: 8px
    }
    .row-2 [class*=col] {
        width: 50%;
        float: left
    }
    .row-2 .col-0 {
        clear: none
    }
}

@media (max-width:767px) {
    .row {
        margin-left: -4px;
        margin-right: -4px
    }
    .row [class*=col-] {
        padding-left: 4px;
        padding-right: 4px
    }
}

.row-col {
    display: table;
    table-layout: fixed;
    border-spacing: 0;
    width: 100%;
    height: 100%
}

.row-col>[class*=" col-"],
.row-col>[class*=col-] {
    vertical-align: top;
    float: none;
    padding: 0;
    position: static
}

.row-row {
    display: table-row;
    height: 100%
}

.row-body {
    position: relative;
    height: 100%;
    width: 100%;
    -webkit-overflow-scrolling: touch;
    overflow: auto
}

@media (min-width:992px) {
    .row-col>[class*=" col-lg"],
    .row-col>[class*=col-lg] {
        display: table-cell;
        height: 100%
    }
}

@media (min-width:768px) {
    .row-col>[class*=" col-md"],
    .row-col>[class*=col-md] {
        display: table-cell;
        height: 100%
    }
}

@media (min-width:544px) {
    .row-col>[class*=" col-sm"],
    .row-col>[class*=col-sm] {
        display: table-cell;
        height: 100%
    }
}

.row-col>[class*=" col-xs"],
.row-col>[class*=col-xs] {
    display: table-cell;
    height: 100%
}

@media (max-width:543px) {
    .row-col-xs {
        display: block
    }
    .row-col-xs .row-body {
        overflow: visible!important
    }
}

[data-layout],
[layout] {
    box-sizing: border-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex
}

[data-layout=column],
[layout=column] {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}

[data-layout=row],
[layout=row] {
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row
}

[data-layout-wrap],
[layout-wrap] {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

[data-layout-fill],
[layout-fill] {
    margin: 0;
    min-height: 100%;
    width: 100%
}

@-moz-document url-prefix() {
    [data-layout-fill],
    [layout-fill] {
        margin: 0;
        width: 100%;
        min-height: auto;
        height: inherit
    }
}

[data-flex],
[flex] {
    box-sizing: border-box;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1
}

[data-flex-no-shrink],
[flex-no-shrink] {
    flex-shrink: 0
}


.item {
    position: relative;
    margin: 0 auto
}

.item::after {
    content: "";
    display: table;
    clear: both
}

.item .center {
    position: absolute;
    padding: 0!important;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -20px
}

.item-media {
    position: relative;
    display: block;
    padding: 0;
    overflow: hidden;
    border-radius: inherit
}

.item-media:after {
    content: '';
    display: block;
    padding-top: 100%
}

.item-media-content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 0;
    border-radius: inherit;
    background-size: cover;
    background-repeat: none;
    background-position: 50% 50%;
    background-color: rgba(120, 120, 120, .2)
}

.item-info {
    position: relative;
    padding: 10px 0 20px 0;
    border-radius: inherit
}

.item-title {
    font-weight: 600
}

.white {
    background-color: #fff
}

.info {
    color: rgba(255, 255, 255, .87);
    background-color: #6887ff
}

.rounded {
    border-radius: 500px
}

.p-a {
    padding: 1rem
}

.p-a-lg {
    padding: 3rem
}

.p-a-md {
    padding: 1.5rem
}

.p-a-sm {
    padding: .5rem
}

.p-a-xs {
    padding: .25rem
}

.padding {
    padding: 1.5rem 1.5rem
}

@media (max-width:991px) {
    .padding {
        padding: 1.5rem 1rem
    }
}

@media (max-width:767px) {
    .padding {
        padding: 1.5rem .5rem
    }
}

a.info:hover {
    background-color: #5b7dff
}

a.text-info:hover {
    color: #5b7dff
}

.text-info {
    color: #6887ff!important
}

.text-white {
    color: #fff!important
}

._100 {
    font-weight: 100
}

._200 {
    font-weight: 200
}

._300 {
    font-weight: 300
}

._400 {
    font-weight: 400
}

._500 {
    font-weight: 500
}

._600 {
    font-weight: 600
}

._700 {
    font-weight: 700
}

._800 {
    font-weight: 800
}

.text {
    font-size: 1rem
}

.text-xs {
    font-size: .65rem
}

.text-sm {
    font-size: .8rem
}

.text-md {
    font-size: 1.125rem
}

.text-lg {
    font-size: 1.5rem
}

.text-ellipsis {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
} 

	ul.related_post li a {
    color: #333;
    font-weight: bolder;
    font-size: 15px
}

.wp_rp_wrap {
    clear: both
}

ul.related_post {
    margin: 0 0 18px 0;
    padding: 0;
    -moz-column-count: 2;
    -moz-column-gap: 40px;
    -moz-column-rule: 1px solid #ccc;
    -webkit-column-count: 2;
    -webkit-column-gap: 40px;
    -webkit-column-rule: 1px solid #ccc;
    column-count: 2;
    column-gap: 40px;
    column-rule: 1px solid #ccc
}

ul.related_post li {
    overflow: hidden;
    list-style: none;
    margin: 0;
    padding: 0 0 10px 0;
    -moz-column-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    break-inside: avoid-column
}

ul.related_post li img {
    display: block;
    max-width: 100%;
    margin: 0;
    padding: 0;
    background: 0 0;
    border: none;
    float: none;
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .2)
}

ul.related_post li a.wp_rp_thumbnail {
    display: block;
    width: 75px;
    height: 75px;
    overflow: hidden;
    float: left;
    margin: 0 10px 0 0;
    padding: 0
}

@media screen and (max-width:480px) {
    ul.related_post {
        -moz-column-count: auto;
        -moz-column-gap: normal;
        -moz-column-rule: none;
        -webkit-column-count: auto;
        -webkit-column-gap: normal;
        -webkit-column-rule: none;
        column-count: auto;
        column-gap: normal;
        column-rule: none
    }
}

ul.related_post li a {
 
}

.related_post_title {
    display: block;
    color: #333
}

.wp_rp_wrap {
    clear: both
}

ul.related_post {
    margin: 0 0 18px 0!important;
    padding: 0!important;
    -moz-column-count: 2!important;
    -moz-column-gap: 40px!important;
    -moz-column-rule: 1px solid #ccc!important;
    -webkit-column-count: 2!important;
    -webkit-column-gap: 40px!important;
    -webkit-column-rule: 1px solid #ccc!important;
    column-count: 2!important;
    column-gap: 40px!important;
    column-rule: 1px solid #ccc!important
}

ul.related_post li {
    overflow: hidden!important;
    list-style: none!important;
    margin: 0!important;
    padding: 0 0 10px 0!important;
    -moz-column-break-inside: avoid!important;
    -webkit-column-break-inside: avoid!important;
    break-inside: avoid-column!important
}

ul.related_post li img {
    display: block!important;
    max-width: 100%!important;
    margin: 0!important;
    padding: 0!important;
    background: 0 0!important;
    border: none!important;
    float: none!important;
    border-radius: 3px!important;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .2)!important
}

ul.related_post li a.wp_rp_thumbnail {
    display: block!important;
    width: 75px!important;
    height: 75px!important;
    overflow: hidden;
    float: left!important;
    margin: 0 10px 0 0!important;
    padding: 0!important
}

@media screen and (max-width:480px) {
    ul.related_post {
        -moz-column-count: auto!important;
        -moz-column-gap: normal!important;
        -moz-column-rule: none!important;
        -webkit-column-count: auto!important;
        -webkit-column-gap: normal!important;
        -webkit-column-rule: none!important;
        column-count: auto!important;
        column-gap: normal!important;
        column-rule: none!important
    }
}
		
		.wp_rp_publish_date {
    font-size: 80%;
    color: #777
}

a.btn-ghost {
    background: #0a8a0a no-repeat !important;
    position: relative;
    /*background-size: 35px !important;
  background-position: 126px 5px !important;*/
    border: 1px solid #0a8a0a !important;
    color: #fff !important;
    font-size: 15px !important;
    font-weight: 600 !important;
    border-radius: 4px !important;
    display: inline-block !important;
    padding: 5px 40px 5px 10px !important;
    letter-spacing: 0 !important;
  }

  a.btn-ghost::after {
    content: "";
    display: inline-block;
    position: absolute;
    right: 2px;
    top: 0px;
    height: 35px;
    width: 35px;
    background: url(https://www.vistanaij.com.ng/wp-content/uploads/2021/07/download_arrow.gif) no-repeat !important;
    background-size: 35px !important;
  }

  a.btn-ghost:hover {
    background-color: #467713 !important;
    border: 1px solid #467713 !important;
    color: #fff !important;
  }

  .btn-outline {
    border: 2px solid #0a8a0a;
    margin-bottom: 20px;
    border-radius: 5px;
    font-weight: 600;
    text-transform: capitalize;
  }

  .btn-outline:hover {
    background: rgba(105, 181, 29, 0.3);
  }

  .btn {
    padding-right: 15px;
    position: relative;
  }
  
/* Artiste Slider Css */
.nk-artist-by-khodex {
    border: 1px solid #28AA50;
    border-radius: 0 0 10px 10px;
  
  }
  .nk-artist-by-khodex a{
  color: #28AA50;
  }
  
  .nk-artist-by-khodex:hover {
    border: 1px solid #ccc;
  }
  
  .nk-artist-by-khodex img {
    width: 100%;
    height: 60px;
    object-fit: cover;
    border-bottom: 0.7px solid #28AA50;
  }
  
  .nk-artist-name {
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 100%;
      color: #fff;
    word-wrap: break-word;
  }
  
  .nk-artist-name h6{
      margin-bottom: 0;
      font-size: 10px;
      width: 100%;
          color: #fff;
      word-wrap: break-word;
  }
  
  .nk-artist-responsive {
    padding: 6px;
    display: inline-block;
    width: 115px;
  }
  .nk-artist-scroll{
              border-top: 0.5px solid #fff;
              padding-top: 10px;
              margin-bottom: 5px;
              width: 100%;
      white-space: nowrap;
      position: relative;
      overflow-x: scroll;
      overflow-y: hidden;
      -webkit-overflow-scrolling: touch;
          }
</style>
    <link rel="stylesheet" href="<?php echo trailingslashit(get_bloginfo('template_url')).'css/advanced.css'; ?>" type="text/css" media="all"/>
    <link rel="profile" href="http://gmpg.org/xfn/11"/>
    <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />

       <link rel="shortcut icon" href="/favicon.png" />
	
  <?php
    wp_head();
    ?>

	
</head>

<body>
	
	
<header class="header site-chrome">
                <div class="top clearfix">
                    <a class="nav-link mobile">
                        <div class="nav-icon-container">
                            <div id="nav-icon" class="nav-icon">
                                <span></span>
                                <span></span>
                                <span></span>
                                <span></span>
							
                            </div>
								
                        </div>
					
                    </a>
                    <div class="logo">
                        <a href="/">
                            <img src="https://www.vistanaij.com.ng/wp-content/uploads/2021/07/Adobe_Post_20210401_0003230.2279065995841456.png" width="140" height="80" alt="NaijaHall" class="mobile">
                            <img src="https://www.vistanaij.com.ng/wp-content/uploads/2021/07/Adobe_Post_20210401_0003230.2279065995841456.png" width="160" height="90" alt="NaijaHall" class="desktop" data-no-lazy="desktop">
                        </a>
                    </div>
                   
                 
                </div>
               
                <nav class="main-nav-mobile ">
                    <ul>
                        <li class="active">
                            <a href="/" class=""><i class="fa fa-home" aria-hidden="true"></i><span class="label">Home</span></a>
                        </li>
						 <li class="">
                            <a href="/category/ng-mp3/" class=""><i class="fa fa-headphones" aria-hidden="true"></i><span class="label">Music</span></a>
                        </li>
						
						 <li class="">
                            <a href="/category/download-mp4/" class=""><i class="fab fa-youtube"></i><span class="label">Video</span></a>
                        </li>
                        <li class="">
                            <a href="/category/editorial//" class=""><i class="fab fa-readme"></i><span class="label">Editorial</span></a>
						</li>
                    
                        <li class="">
                            <a href="/category/album-ep/" class=""><i class="fas fa-compact-disc"></i><span class="label">Album</span></a>
                        </li>
						 <li class="">
                            <a href="/category/lyrics/" class=""><i class="far fa-sticky-note"></i><span class="label">Lyrics</span></a>
                        </li>
						 <li class="">
                            <a href="/category/mixtape/" class=""><i class="fa fa-volume-up"></i><span class="label">Mixtape</span></a>
                        </li>
						 <li class="">
                            <a href="/category/instrumental/" class=""><i class="fas fa-music"></i><span class="label">Instrumental</span></a>
                        </li>
                       <li class="">
                            <a href="/category/entertainment/" class=""><i class="fa fa-users" aria-hidden="true"></i><span class="label">Entertainment</span></a>
                        </li>
                   
                    </ul>
                </nav>
                <nav class="main-nav-desktop desktop">
                    <ul>
                         <li class="active">
                            <a href="/" class=""><span class="label">Home</span></a>
                        </li>
						 <li class="">
                            <a href="/category/ng-mp3/" class=""><span class="label">Music</span></a>
                        </li>
						
						 <li class="">
                            <a href="/category/download-mp4/" class=""><span class="label">Video</span></a>
                        </li>
                        <li class="">
                            <a href="/category/editorial/" class=""><span class="label">Editorial</span></a>
						</li>
                    
                        <li class="">
                            <a href="/category/album-ep/" class=""><span class="label">Album</span></a>
                        </li>
						 <li class="">
                            <a href="/category/lyrics/" class=""><span class="label">Lyrics</span></a>
                        </li>
						 <li class="">
                            <a href="/category/mixtape/" class=""><span class="label">Mixtape</span></a>
                        </li>
						
						<li class="">
                            <a href="/category/instrumental/" class=""><span class="label">Instrumental</span></a>
                        </li>
                       
   <li class="">
                            <a href="/category/entertainment/" class=""><i class="fa fa-users" aria-hidden="true"></i><span class="label">Entertainment</span></a>
                        </li>                     
                    </ul>
                </nav>
                <nav class="secondary-nav mobile">
                    <ul><li><a href="/category/ng-mp3/" title="Music">Music</a></li>
 	<li><a href="/category/download-mp4/" title="Video">Video</a></li>
 	<li><a href="/category/editorial/" title="Editorial">Editorial</a></li>
                        <li class="nav-link-mobile"><a href="#">More</a></li>
                    </ul>
                </nav>
	
	
            </header>
	
		
			
	<div id="fwrapper" class="xl-wrapper">
	<div class="mobile-search container-wrapper widget widget_search"><form role="search" method="get" class="search-form" action="<?php bloginfo('home'); ?>">
				<label>
					<span class="screen-reader-text">Search for:</span>
					<input type="search" class="search-field" placeholder="Search …" value="" name="s">
				</label>
				<input type="submit" class="search-submit" value="Search">
			</form><div class="clearfix"></div></div>
		
		<div id="front-list">
		
