<?php

// This file is part of the Carrington Mobile Theme for WordPress
// http://carringtontheme.com
//
// Copyright (c) 2008-2010 Crowd Favorite, Ltd. All rights reserved.
// http://crowdfavorite.com
//
// Released under the GPL license
// http://www.opensource.org/licenses/gpl-license.php
//
// **********************************************************************
// This program is distributed in the hope that it will be useful, but
// WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. 
// **********************************************************************

if (__FILE__ == $_SERVER['SCRIPT_FILENAME']) { die(); }
if (CFCT_DEBUG) { cfct_banner(__FILE__); }

$image_id = get_post_thumbnail_id();
$img_src = wp_get_attachment_image_url( $image_id, 'large' );
$img_srcset = wp_get_attachment_image_srcset( $image_id, 'full' );
$img_alt = get_post_meta( $image_id, '_wp_attachment_image_alt', true );

?>

<article>
<header class="entry-header-outer">

	<?php
if ( function_exists('yoast_breadcrumb') ) {
  yoast_breadcrumb( '<p id="breadcrumbs">','</p>' );
}
?>
	<div class="entry-header">

		<span class="post-cat-wrap post-cat tie-cat-3"><?php the_category( ' ' ); ?></span>
	<div><h1 class="post-title entry-title"><?php the_title(); ?></h1></div>
		
<?php echo get_secondary_title($post_id, $before="<h2 class='entry-sub-title'>", $after="</h2>", $use_settings); ?>

		<div class="post-meta">
					
				
				<div class="meta-author meta-item">
					<span class="meta-author-avatar">
						<img alt="" src="<?php print get_avatar_url($user->ID, ['size' => '40']); ?>?s=140&amp;d=mm&amp;r=g" srcset="<?php print get_avatar_url($user->ID, ['size' => '40']); ?>?s=280&amp;d=mm&amp;r=g 2x" class="avatar avatar-140 photo" height="140" width="140">
						
					</span><span class="author-name"><?php the_author_posts_link(); ?></span>			</div>
			<div class="date meta-item"><i class="far fa-clock"></i> <span><?php the_date(); ?></span></div><div class="tie-alignright"><span class="meta-comment meta-item"><a href="<?php the_permalink(); ?>/#respond"><i class="fas fa-comments"></i> <?php echo get_comments_number(); ?></a></span></div><div class="clearfix"></div></div><!-- .post-meta -->	</div><!-- .entry-header /-->
	<div class="page-line">
			   
			</div>
</header>


	
<?php
the_content();
?>

	<?php the_tags('<div class="tagBlock xltag"> ',' ','</div>'); ?>
	
	
	
	
<p><a class="black-button" href="#respond" rel="noopener">Leave a Comment</a></p>
<center><p>Do you find <strong><?php bloginfo('name'); ?></strong> useful?<strong><a href="https://g.page/#/review" rel="noopener" rel="dofollow"> Click here to give us five stars rating!</a></strong></p></center>   

<div class="balance-item"> 
<div class="social-icons-widget">
    <ul class="solid-social-icons">
		<li class="social-icons-item"><span class="share-text">Share: </span></li>
        <li class="social-icons-item"><a class="social-link  facebook-social-icon" href="https://www.facebook.com/sharer/sharer.php?u=<?php the_permalink(); ?>" title="<?php the_title(); ?>" target="_blank"><span class="icon fab fa-facebook-f"></span></a></li>
        <li class="social-icons-item"><a class="social-link  twitter-social-icon" href="http://twitter.com/share?text=<?php the_title(); ?>&url=<?php the_permalink(); ?>" target="_blank"><span class="fab fa-twitter"></span></a></li>
        <li class="social-icons-item"><a class="social-link pinterest-social-icon" href="http://pinterest.com/pin/create/button/?url=<?php the_permalink(); ?>&media=<?php the_post_thumbnail_url(); ?>&description=<?php the_title(); ?>" target="_blank"><span class="fab fa-pinterest"></span></a></li> </ul>
</div>
	
	<div class="clearfix"></div>
</div>
	
</article>



<?php $orig_post = $post;
global $post;
$tags = wp_get_post_tags($post->ID);
if ($tags) {
$tag_ids = array();
foreach($tags as $individual_tag) $tag_ids[] = $individual_tag->term_id;
$args=array(
'tag__in' => $tag_ids,
'post__not_in' => array($post->ID),
'posts_per_page'=>5, // Number of related posts that will be displayed.
'caller_get_posts'=>1,
'orderby'=>'rand' // Randomize the posts
);
$my_query = new wp_query( $args );
if( $my_query->have_posts() ) {
echo '
	<h3 class="latest-post-title">Related Posts</h3>
&nbsp;';
while( $my_query->have_posts() ) {
$my_query->the_post(); ?>

<?php

	global $post;
$url1 = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'thumbnail' );
$url2 = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'medium'); 

	$image_id = get_post_thumbnail_id();
$img_src = wp_get_attachment_image_url( $image_id, 'large' );
$img_srcset = wp_get_attachment_image_srcset( $image_id, 'full' );
$img_alt = get_post_meta( $image_id, '_wp_attachment_image_alt', true );
	?>
<div class="container-wrapper-sidebar widget posts-list"><ul class="posts-list-items">
<li class="widget-post-list tie-standard list-balance">


			<div class="post-widget-thumbnail">

			
			<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" class="post-thumb">
				<div class="post-thumb-overlay-wrap">
					<div class="post-thumb-overlay">
					
					</div>
				</div>
			<img width="220" height="150" src="<?php echo $url1[0]; ?>" title="<?php the_title(); ?>" alt="<?php echo $img_alt; ?>" class="attachment-jannah-image-small size-jannah-image-small tie-small-image wp-post-image" srcset="<?php echo $url1[0]; ?>?resize=220%2C150&amp;ssl=1 220w, <?php echo $url1[0]; ?>?zoom=2&amp;resize=220%2C150 440w, <?php echo $url1[0]; ?>?zoom=3&amp;resize=220%2C150 660w" sizes="(max-width: 220px) 100vw, 220px" /></a>		</div><!-- post-alignleft /-->
	
	<div class="post-widget-body ">
		<h3 class="post-title"><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h3>

	</div>

	</li></ul>
</div>
<? }
echo '';
} }
$post = $orig_post;
wp_reset_query(); ?>
	
<br>

<hr class="line">

<br>

